Subject: RE: Block III Recall Rights
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked]
Date: Fri, 17 Aug 2001 10:02:11 -0700 (PDT)

Steph:  Exactly what are you looking for - I'm not sure we could give you an opinion of the mechanics.  If you remember, we looked at this issue back in March and I sent you the e-mail message below.  Since then, FERC has issued orders in Docket No. RP00-241 on 3/28/2001 and 6/11/2001 which reaffirmed its rulings in the orders discussed below.  There is no discussion in any of the orders on the specific mechanics of the recall other than what I already noted, namely, if the capacity has been recalled by El Paso or a shipper to serve a PG&E market, and the original shipper wants it back, it can re-recall the recalled capacity on 24 hours notice as long as it is using all of its other Block II capacity.  If you need something more "legal", we'll see what we can do.  If we have to go to Bracewell for a law firm legal opinion, there would be a charge since they'd have to do the same research before they could sign off on one.

	  From:  Rebecca W Cantrell                           03/27/2001 04:38 PM	

To:	Stephanie Miller/Corp/Enron@ENRON
cc:	 

Subject:	Re: block II  

I would note also that the recent reallocation of Topock rights takes care of one of the issues -- namely that El Paso allowed Dynegy to take Block II capacity to SoCal Topock.  The 4/14/00 order should have taken care of it, except for El Paso's position that they had capacity at Topock in the aggregate so they weren't overselling it.  

Order Date	Block II Rulings	
6/14/2000 Denial of Rehearing by Operation of Law	Denies Indicated Shippers request for rehearing of 4/14/00 order.	
4/14/2000 Order on Rehearing (Enron)	Clarifies the January 19 order to provide that El Paso may remarket the PG&E turnback capacity, including Block II, for primary delivery to delivery points other than PG&E Topock if capacity is available at those other delivery points.	
1/19/2000 Order on Negotiated Rate Transactions  (Enron & Williams)	Block II capacity has primary delivery rights only at PG&E Topock and alternative rights at the other Topock delivery points. Rejects CPUC argument against the recall provisions, which are the same as ultimately accepted in the Dynegy deal (see 10/19/99, 7/29/99, 9/17/98 and 6/11/98 orders) and provide (1) that there is no right of recall if the Block II capacity is simply idle, (2) that the capacity may be recalled if it is being used to serve points other than those behind PG&E Topock, and (3) if so recalled, it may be recalled by the original shipper for its own use in the PG&E service territory upon 24 hours notice. Clarifies, as in Dynegy, that the shipper (Enron) must use all its other Block II capacity before recalling other Block II capacity, but is not required to use Block I or Block III capacity first.	
10/19/1999 Order on Rehearing and Clarification (Dynegy)	Denies rehearing of 7/29/99 order 	
7/29/1999 Order on Rehearing and Compliance Filing (Dynegy)	 Affirms that PG&E and the CPUC are entitled to have the Block II capacity recalled to northern California even if it is under contract [to Dynegy]. Reverses previous ruling -- does not require that all other capacity to California be utilized before Block II capacity can be recalled. Per Settlement, recalling shipper must pay max rate to recall if its contract is one month or less.  If for more than one month, the rate must equal or exceed the rate of the existing shipper. On 24 hours notice, the existing shipper (i.e., Dynegy) may recall for its own use to serve northern California markets, capacity that was recalled for use by other shippers, even if those shippers are willing to pay a higher rate. Clarifies that if the Block II capacity is idle but is not being used to serve areas outside of northern California, [Dynegy] may hold the capacity without any obligation to release it.	
9/17/1998 Letter Order on Compliance Filing	Requires the Dynegy/El Paso agreement to clearly state that Block II capacity was recallable even though Dynegy had a minimum take requirement. Requires El Paso to eliminate use of alternative delivery points as the defining point for the service that would be recalled -- issue is markets served, not delivery points. Requires elimination of a clause requiring recalling shipper to submit a sworn statement that no capacity was available on other pipelines.	
6/11/1998 	Shippers in northern California cannot recall Block II capacity simply because it is not actually being used by [Dynegy]. Block II is recallable if [Dynegy] is using it to serve end users not within PG&E's service territory. Shippers who want to recall Block II capacity must have an actual need and may only recall if firm capacity is not available to PG&E's service territory via El Paso or via any other pipeline available to the shipper.	

 -----Original Message-----
From: 	Miller, Stephanie  
Sent:	Friday, August 17, 2001 9:22 AM
To:	Cantrell, Rebecca W.; Lawner, Leslie
Cc:	Tycholiz, Barry
Subject:	Block III Recall Rights

Further to our discussions about our EPNG capacity: 

Our research had resulted in an opinion that there is little value associated with PG&E's (northern CA customers) recall rights on Block III capacity.  While it was not part of the original settlement, the 24 hour RE-recall rights to the shipper of record appear to give PG&E a DAILY call on capacity at best. 

Because we have pieced this opinion together based upon rulings in various proceedings, we would like a more formal regulatory/legal opinion of the mechanics of the RE-recall provision that has been developed over time. Is this something that either of you can provide or should it go to Randy? The results of this inquiry will set the tone of our next round of dicussions with EPNG.

 By the way, still waiting on their written reponse to our letter..... I think they have bigger fish to fry.

Please advise.

Stephanie